<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfjn6fVQcYubCLy_K1WrlYG-NnUItSQlkgngkNvUNVcQpv2WCc5hd6bVBtr4vV_ULo_dOPEZFYt-no8lqo4PjtX_haJNI24798RBZeylTeZ1LVYIUJ9ZrN5i1JnJHTSAhTWRGydaVjR1tNLlfOM8cY9Q9L2ivgRy8apzSOt7Qjg</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">cedb75ac-3e2c-46d4-a9f8-a69d8ec5982c</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757796141" />
</map>
